html,body {
  height: 100%;
  width: 100%;
}
.dangjian-login {
  position: relative;
  height: 100%;
  width: 100%;
  background: url("../../../images/dangjian/dangjian_organize/login-bottom.png")bottom no-repeat;
}
.login-list {
  position: absolute;
  height: 360px;
  width: 450px;
  top: 20%;
  left: 50%;
  margin-left: -225px;
}
.title {
  height: 25%;
  line-height: 90px;
  padding-left: 30px;
}
.title img {
  max-width: 50px;
  margin-top:16px;
}
.title p {
  padding-left: 30px;
  line-height: 90px;
}
.enter{
  height: 75%;
  width: 100%;
  background-size: 100% 100%;
  padding-top: 30px;
  position: relative;
}
.enter div {
  height: 35px;
  width: 220px;
  position: relative;
  margin: 20px 90px;
}
input {
  height: 35px;
  width: 260px;
  padding: 3px 0 3px 35px;
  background-color:transparent;
  border: 1px solid #ccc;
  border-radius: 8px;
  color: #999;
}
span {
  position: absolute;
  left: 12px;
  color: #999;
  display: inline-block;
  top: 50%;
  transform: translateY(-10px);
}
.btn-login {
  border: 1px solid #dd0716;
  border-radius: 30px;
  color: #dd0716;
  outline: none;
}
input:hover, input:focus {
  -webkit-transition:border linear .2s,-webkit-box-shadow linear .5s;
  border-color: rgba(255, 101, 71, 0.75);
  -webkit-box-shadow:0 0 18px rgb(192, 17, 13);
}